﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace IllSoft.Xvcc.Volano.Client
{
    public static class VolanoClientFactory
    {
        public enum VolanoClientVersion
        {
            v2_6_2_1
        }

        public static IVolanoClient GetVolanoClient(VolanoClientVersion version)
        {
            switch (version)
            {
                case VolanoClientVersion.v2_6_2_1:
                    return new VolanoClient();

                default:
                    return null;
            };
        }
    }
}
