using System;
using System.Collections.Generic;
using System.Net;
using System.Text;

namespace IllSoft.Xvcc.Volano.Client
{
    public struct ConnectionArgs
    {
        public ConnectionArgs(IPEndPoint target)
            : this()
        {
            this.Target = target;
            this.AppletUrl = string.Empty;
            this.AppletVersion = string.Empty;
            this.Architecture = string.Empty;
            this.JvmClassVersion = string.Empty;
            this.JvmVendor = string.Empty;
            this.JvmVendorUrl = string.Empty;
            this.JvmVersion = string.Empty;
            this.Platform = string.Empty;
            this.ServerUrl = string.Empty;
            this.WindowsVersion = string.Empty;
        }

        public IPEndPoint Target { get; set; }
        public string AppletUrl { get; set; }
        public string AppletVersion { get; set; }
        public string Architecture { get; set; }
        public string JvmClassVersion { get; set; }
        public string JvmVendor { get; set; }
        public string JvmVendorUrl { get; set; }
        public string JvmVersion { get; set; }
        public string Platform { get; set; }
        public string ServerUrl { get; set; }
        public string WindowsVersion { get; set; }
    }
}
