using System;
using System.Collections.Generic;
using System.Text;

namespace IllSoft.Xvcc.Volano.Client
{
    public class Query
    {
        #region Members

        private VolanoClient _volanoClient;

        #endregion

        #region Properties

        public User Myself { get; internal set; }
        public string Name { get; private set; }
        public Users Users { get; internal set; }

        #endregion

        #region Methods

        public void Close()
        {
            foreach (User user in this.Users)
            {
                this._volanoClient.SendQueryClose(this.Myself, user);
            }
        }

        #endregion
    }
}